System.Data 1.0.5000.0 2.0.0.0 System.Object System.Collections.ICollection

This class is created by to collect instances of the class. always contains at least one instance of the class.

Collects all errors generated by the . This class cannot be inherited.

- Method
  System.Void `` `` To be added.

  Copies the elements of the into an array, starting at the specified index within the array.

  The array into which to copy the elements. The starting index of . 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added.

  Copies all the elements of the current to the specified starting at the specified destination index.

  The that is the destination of the elements copied from the current .
- Property
  System.Int32 To be added. To be added.

  Gets the number of errors in the collection.

  1.0.5000.0
  2.0.0.0
- Method
  System.Collections.IEnumerator To be added.

  Returns an object that implements the interface and that can iterate through the objects in the .

  An object that implements the interface and that can iterate through the objects in the .

  1.0.5000.0
  2.0.0.0
- Property
  System.Data.Odbc.OdbcError `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .

- Property
  1.0.5000.0
  2.0.0.0
  System.Object To be added.

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .